.font-title {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 128px;
    color: #ffff;
    box-sizing: border-box;
}

body {
    background: darkblue;
}